@font-face {
	font-family: hm;
	src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue-Medium.woff') format('woff'), url('../fonts/HelveticaNeue-Medium.ttf') format('truetype'), url('../fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: nl;
	src: url('../fonts/Novecentosanswide-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Novecentosanswide-Light.otf') format('opentype'), url('../fonts/Novecentosanswide-Light.woff') format('woff'), url('../fonts/Novecentosanswide-Light.ttf') format('truetype'), url('../fonts/Novecentosanswide-Light.svg#Novecentosanswide-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: nove;
	src: url('../fonts/Novecentosanswide-Normal.eot?#iefix') format('embedded-opentype'), url('../fonts/Novecentosanswide-Normal.otf') format('opentype'), url('../fonts/Novecentosanswide-Normal.woff') format('woff'), url('../fonts/Novecentosanswide-Normal.ttf') format('truetype'), url('../fonts/Novecentosanswide-Normal.svg#Novecentosanswide-Normal') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: nb;
	src: url('../fonts/nilland-black-webfont.eot');
	src: url('../fonts/nilland-black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/nilland-black-webfont.woff2') format('woff2'), url('../fonts/nilland-black-webfont.woff') format('woff'), url('../fonts/nilland-black-webfont.ttf') format('truetype'), url('../fonts/nilland-black-webfont.svg#nilland-blackregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: ns;
	src: url('../fonts/synthview_-_novecento_sans_wide_medium-webfont.eot');
	src: url('../fonts/synthview_-_novecento_sans_wide_medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/synthview_-_novecento_sans_wide_medium-webfont.woff2') format('woff2'), url('../fonts/synthview_-_novecento_sans_wide_medium-webfont.woff') format('woff'), url('../fonts/synthview_-_novecento_sans_wide_medium-webfont.ttf') format('truetype'), url('../fonts/synthview_-_novecento_sans_wide_medium-webfont.svg#novecento_sans_widemedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	padding: 0;
	margin: 0;
}

body {
	font-family: hm;
}

a {
	text-decoration: none;
}

#header_wrapper {
	background: #fff url(../images/header_bg.png) top left;
}

#top_header {
	padding: 20px 0;
	max-width: 1164px;
	margin: 0 auto;
}

.top_header_left {
	width: 80%;
	float: left;
}

.top_social {}

.top_social a {
	display: inline-block;
	margin-right: 10px;
}

.tagline {
	padding-top: 80px;
}

.tagline img {
	max-width: 100%;
}

.top_header_right {
	width: 20%;
	float: right;
}

.top_header_right img {
	max-width: 100%;
}

#home_header_wrapper {
	//background:url(../images/home_header_bg.jpg) no-repeat top center;
	padding-bottom: 20px;
}

#menu_header_wrapper {
	background: rgba(94, 57, 32, 0.7);
	height: 44px;
	box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.4);
	margin-bottom: 62px;
}

#menu_header {
	max-width: 1164px;
	margin: 0 auto;
}

#logo {
	width: 10%;
	box-sizing: border-box;
	float: left;
}

#menu {
	width: 72%;
	float: left;
	box-sizing: border-box;
}

#menu ul {
	padding-top: 12px;
}

#menu ul li {
	display: inline;
	padding: 12px 14px;
}

#menu ul li:hover {
	background: #00748c;
}

#menu ul li a {
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	font-family: nove;
}

#search {
	width: 18%;
	float: right;
	text-align: right;
	padding-top: 8px;
	box-sizing: border-box;
}

.search_txt {
	width: 100%;
	border: none;
	padding: 6px;
}

#home_head_box {
	max-width: 1164px;
	margin: 0 auto;
}

.home_head_left {
	width: 54%;
	float: left;
	background: rgba(255, 255, 255, 0.8);
	padding: 20px;
	box-sizing: border-box;
	margin-top: 30px;
}

.home_head_left h3 {
	font-size: 30px;
	color: #6b3f22;
	text-transform: uppercase;
	font-weight: normal;
}

.home_head_left h1 {
	font-size: 50px;
	color: #00748c;
	text-transform: uppercase;
	font-weight: normal;
	font-family: nove;
}

.home_head_right {
	width: 32%;
	float: right;
	background: #fff;
	border-radius: 4px;
	margin-top: 30px;
}

.home_head_right h2 {
	background: linear-gradient(#0191a1, #00778c);
	color: #fff;
	padding: 14px 20px 8px;
	text-transform: uppercase;
	font-weight: normal;
	border-radius: 4px 4px 0 0;
}

.home_head_right_entry {
	padding: 14px 0 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #b3b3b2;
}

.accordion-toggle {
	cursor: pointer;
}

.accordion-content {
	display: none;
}

.accordion-content.default {
	display: block;
}

.home_head_right_entry #accordion {}

.home_head_right_entry #accordion .accordion-toggle {
	color: #117e94;
	font-size: 16px;
	font-weight: normal;
	border-top: 1px solid #b3b3b2;
	padding: 12px 14px;
	font-family: hm;
	position: relative;
}

.home_head_right_entry #accordion .accordion-toggle:after {
	content: '+';
	width: 40px;
	height: 40px;
	background: -webkit-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: -moz-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: -o-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	padding-right: 6px;
	box-sizing: border-box;
	color: #fff;
}

.home_head_right_entry #accordion .title-active:after {
	content: '-';
	font-size: 28px;
	line-height: 20px;
	background: -webkit-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: -moz-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: -o-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
}

.home_head_right_entry #accordion .accordion-content {
	color: #666666;
	padding: 6px 14px;
}

#home_news_wrapper {
	background: #fff url(../images/header_bg.png) top left;
	padding: 50px 0;
}

#home_news {
	max-width: 1164px;
	margin: 0 auto;
}

.hn_title {
	font-size: 48px;
	color: #6b3f22;
	background: url(../images/news_bg.png) no-repeat left 6px;
	padding-left: 60px;
	font-weight: normal;
	border-bottom: 2px dashed #9d9fa1;
	position: relative;
	padding-bottom: 4px;
	font-family: nove;
}

.hn_title:before {
	content: '';
	display: block;
	position: absolute;
	bottom: -7px;
	left: 0;
	width: 14px;
	height: 14px;
	background: #9d9fa1;
	border-radius: 50%;
}

.home_news_entry {
	padding-top: 30px;
}

.home_news_left {
	width: 64%;
	float: left;
}

.home_news_left h3 {
	color: #6b3f22;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: 10px;
}

.hn_entry {
	background: #fff;
}

.hn_box {
	border-top: 1px solid #b3b3b3;
	padding: 16px;
}

.hn_box h4 {
	font-size: 18px;
	color: #00758c;
	font-weight: normal;
	padding-bottom: 10px;
}

.hn_box p {
	color: #666666;
	text-align: justify;
	padding-bottom: 10px;
}

.hn_box a {
	color: #00758c;
}

.accordionside-toggle {
	cursor: pointer;
}

.accordionside-content {
	display: none;
}

.accordionside-content.default {
	display: block;
}

#accordionside .accordionside-toggle {
	color: #117e94;
	font-size: 16px;
	font-weight: normal;
	border-top: 1px solid #b3b3b2;
	padding: 12px 14px;
	font-family: hm;
	position: relative;
}

#accordionside .accordionside-toggle:after {
	content: '+';
	width: 40px;
	height: 40px;
	background: -webkit-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: -moz-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: -o-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	padding-right: 6px;
	box-sizing: border-box;
	color: #fff;
}

#accordionside .title-active:after {
	content: '-';
	font-size: 28px;
	line-height: 20px;
	background: -webkit-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: -moz-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: -o-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
}

#accordionside .accordionside-content {
	color: #666666;
	padding: 6px 14px;
}

.home_news_right {
	width: 32%;
	float: right;
	background: #fff;
	border-radius: 4px;
}

.home_news_right h2 {
	background: linear-gradient(#0191a1, #00778c);
	color: #fff;
	padding: 14px 20px 8px;
	text-transform: uppercase;
	font-weight: normal;
	border-radius: 4px 4px 0 0;
}

.home_news_right_entry {
	padding: 14px 0 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #b3b3b2;
}

#home_event_wrapper {
	background: #00748c;
	padding: 50px 0 20px;
}

#home_event {
	max-width: 1164px;
	margin: 0 auto;
}

.he_title {
	font-size: 48px;
	color: #fff;
	background: url(../images/event_title.png) no-repeat 10px 6px;
	padding-left: 70px;
	font-weight: normal;
	border-bottom: 2px dashed #6cb7c0;
	position: relative;
	padding-bottom: 4px;
	text-transform: uppercase;
	font-family: nove;
}

.he_title:before {
	content: '';
	display: block;
	position: absolute;
	bottom: -7px;
	left: 0;
	width: 14px;
	height: 14px;
	background: #6cb7c0;
	border-radius: 50%;
}

.home_event_entry {
	padding-top: 40px;
}

.he_right {
	width: 32%;
	float: right;
}

.he_right img {
	max-width: 100%;
}

.he_left {
	width: 64%;
	float: left;
}

.event_box {
	padding-bottom: 20px;
	border-bottom: 1px solid #4da4b1;
	margin-bottom: 30px;
}

.event_box:last-child {
	border-bottom: none;
}

.eb_date {
	width: 20%;
	float: left;
	border-radius: 4px;
	border: 1px solid #fff;
	padding: 4px;
	max-width: 80px;
}

.eb_date h3 {
	border-radius: 4px;
	background: #70b9c2;
	padding: 12px 6px 6px;
	text-align: center;
	color: #6b3f25;
	font-size: 44px;
	line-height: 28px;
}

.eb_date h3 span {
	display: block;
	font-size: 16px;
}

.eb_date h3 .year {
	margin-top: -8px !important;
}

.eb_detail {
	width: 78%;
	float: left;
	margin-left: 20px;
}

.eb_detail h4 {
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: normal;
}

.eb_detail p {
	color: #fff;
	padding-top: 4px;
	font-size: 16px;
}

.event_desc {
	list-style: none;
	padding-top: 10px;
}

.event_desc li {
	display: inline;
	color: #fff;
}

.e_location {
	background: url(../images/e_location.png) no-repeat left center;
	padding-left: 20px;
	padding-right: 20px;
}

.e_tag {
	background: url(../images/e_tag.png) no-repeat left center;
	padding-left: 20px;
	padding-right: 20px;
}

.e_cal {
	background: url(../images/e_cal.png) no-repeat left center;
	padding-left: 20px;
	padding-right: 20px;
}

.e_readmore {
	float: right;
	position: relative;
	top: -4px;
}

#home_about_wrapper {
	background: #e4eff2;
	padding: 30px 0;
}

#home_about {
	max-width: 1164px;
	margin: 0 auto;
}

.home_about_left {
	width: 64%;
	float: left;
}

.home_about_right {
	width: 32%;
	float: right;
}

.home_about_left h2 {
	font-size: 48px;
	color: #6b3f22;
	font-weight: normal;
	border-bottom: 2px dashed #9d9fa1;
	position: relative;
	padding-bottom: 20px;
	padding-left: 6px;
	font-family: nove;
}

.home_about_left h2 span {
	display: block;
	font-size: 18px;
	text-transform: uppercase;
}

.home_about_left h2:before {
	content: '';
	display: block;
	position: absolute;
	bottom: -7px;
	left: 0;
	width: 14px;
	height: 14px;
	background: #9d9fa1;
	border-radius: 50%;
}

.home_about_right img {
	max-width: 100%;
}

.home_about_left_entry {
	padding-top: 30px;
}

.home_about_left_entry p {
	color: #666666;
	text-align: justify;
	line-height: 22px;
}

#footer {
	max-width: 1164px;
	margin: 0 auto;
	padding: 40px;
}

#footer p {
	font-size: 12px;
	color: #666666;
}

.page_header_wrapper {
	padding: 10px 0;
}

.page_header {
	max-width: 1164px;
	margin: 0 auto;
}

.page_header h2 {
	color: #794f38;
	font-size: 48px;
	font-family: nove;
	font-weight: normal;
	text-transform: uppercase;
}

.page_header p {
	padding-top: 10px;
	color: #794f38;
	font-size: 24px;
	font-family: nove;
	text-transform: uppercase;
	line-height: 34px;
}

#ministri_page_wrapper {
	padding: 40px 0 0;
}

#ministri_page {
	max-width: 1164px;
	margin: 0 auto;
}

.mini_box {
	width: 30%;
	float: left;
	margin-right: 5%;
	margin-bottom: 5%;
	background: #e2f0f4;
}

.mini_box:nth-of-type(3n+3) {
	margin-right: 0;
}

.mini_box img {
	width: 100%;
}

.mini_box_entry {
	padding: 20px;
}

.mini_time {
	display: block;
	padding: 20px 0;
	font-size: 20px;
	color: #794f38;
}

.mini_day {
	display: inline-block;
	margin-right: -7px;
	width: 50%;
	background: url(../images/minicalender.png) no-repeat left top;
	padding-left: 30px;
	box-sizing: border-box;
	vertical-align: top;
	font-size: 16px;
	padding-top: 1px;
}

.mini_t {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	background: url(../images/miniclock.png) no-repeat left top;
	padding-left: 30px;
	box-sizing: border-box;
	font-size: 16px;
	padding-top: 1px;
}

.mini_box h2 {
	color: #00748c;
	font-size: 34px;
	text-transform: uppercase;
	font-weight: normal;
	font-family: nove;
}

.mini_box p {
	font-size: 16px;
	color: #686868;
	padding-top: 10px;
	padding-bottom: 10px;
}

.read_m {
	color: #00748c;
	font-size: 20px;
	text-transform: uppercase;
	font-family: nove;
}

.page_header h3 {
	font-size: 34px;
	color: #00748c;
	font-family: nove;
	text-transform: uppercase;
}

#about_page_wrapper {
	padding: 40px 0;
}

#about_page {
	max-width: 1164px;
	margin: 0 auto;
}

.about_left {
	width: 64%;
	float: left;
}

.about_right {
	width: 32%;
	float: right;
	border: 1px solid #b3b3b2;
	border-radius: 4px;
}

.about_left h2 {
	color: #794f38;
	font-size: 34px;
	font-family: nove;
	text-transform: uppercase;
}

.about_right h2 {
	background: linear-gradient(#0191a1, #00778c);
	color: #fff;
	padding: 14px 20px 8px;
	text-transform: uppercase;
	font-weight: normal;
	border-radius: 4px 4px 0 0;
}

.about_right_entry {
	padding: 14px 0 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #b3b3b2;
}

.accordionaboutright-toggle {
	cursor: pointer;
}

.accordionaboutright-content {
	display: none;
}

.accordionaboutright-content.default {
	display: block;
}

#accordionaboutright {}

#accordionaboutright .accordionaboutright-toggle {
	color: #117e94;
	font-size: 16px;
	font-weight: normal;
	border-top: 1px solid #b3b3b2;
	padding: 12px 14px;
	font-family: hm;
	position: relative;
}

#accordionaboutright .accordionaboutright-toggle:after {
	content: '+';
	width: 40px;
	height: 40px;
	background: -webkit-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: -moz-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: -o-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	padding-right: 6px;
	box-sizing: border-box;
	color: #fff;
}

#accordionaboutright .title-active:after {
	content: '-';
	font-size: 28px;
	line-height: 20px;
	background: -webkit-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: -moz-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: -o-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
}

#accordionaboutright .accordionaboutright-content {
	color: #666666;
	padding: 6px 14px;
}

#accordionaboutright .accordionaboutright-content h5 {
	font-size: 14px;
	color: #00758c;
	font-weight: normal;
	padding-bottom: 10px;
}

.about_left h2 span {
	font-family: nb;
}

.about_left_entry {}

.accordionaboutleft-toggle {
	cursor: pointer;
}

.accordionaboutleft-content {
	display: none;
}

.accordionaboutleft-content.default {
	display: block;
}

#accordionaboutleft {
	border-left: 1px solid #b3b3b2;
	border-right: 1px solid #b3b3b2;
	border-bottom: 1px solid #b3b3b2;
}

#accordionaboutleft .accordionaboutleft-toggle {
	color: #117e94;
	font-size: 34px;
	font-weight: normal;
	border-top: 1px solid #b3b3b2;
	padding: 12px 14px;
	font-family: nove;
	position: relative;
	text-transform: uppercase;
}

#accordionaboutleft .accordionaboutleft-toggle span {
	font-family: nb;
}

#accordionaboutleft .accordionaboutleft-toggle:after {
	content: '+';
	width: 40px;
	height: 40px;
	background: -webkit-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: -moz-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: -o-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	padding-right: 6px;
	box-sizing: border-box;
	color: #fff;
	font-size: 18px;
	font-family: hm;
}

#accordionaboutleft .title-active:after {
	content: '-';
	font-size: 28px;
	line-height: 20px;
	background: -webkit-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: -moz-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: -o-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
}

#accordionaboutleft .accordionaboutleft-content {
	color: #666666;
	padding: 6px 14px;
}

#accordionaboutleft .accordionaboutleft-content p {
	color: #666666;
	padding-bottom: 10px;
}

#accordionaboutleft .accordionaboutleft-content p span {
	font-weight: bold;
}

.rmore {
	color: #00758c;
	font-size: 14px;
	padding-top: 6px;
	display: inline-block;
}

#blog_page_wrapper {
	padding: 30px 0;
}

#blog_page {
	max-width: 1164px;
	margin: 0 auto;
}

.blog_left {
	float: left;
	width: 66%;
}

.blog_right {
	float: right;
	width: 32%;
}

.blog_sidebox {
	border-bottom: 1px solid #b3b3b2;
	border-left: 1px solid #b3b3b2;
	border-right: 1px solid #b3b3b2;
	border-radius: 4px;
	margin-bottom: 20px;
}

.blog_right h2 {
	background: linear-gradient(#0191a1, #00778c);
	color: #fff;
	padding: 14px 20px 8px;
	text-transform: uppercase;
	font-weight: normal;
	border-radius: 4px 4px 0 0;
}

.blog_right_entry {
	padding: 14px 0 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #b3b3b2;
}

.accordionblogtop-toggle {
	cursor: pointer;
}

.accordionblogtop-content {
	display: none;
}

.accordionblogtop-content.default {
	display: block;
}

#accordionblogtop {}

#accordionblogtop .accordionblogtop-toggle {
	color: #117e94;
	font-size: 16px;
	font-weight: normal;
	border-top: 1px solid #b3b3b2;
	padding: 12px 14px;
	font-family: hm;
	position: relative;
}

#accordionblogtop .accordionblogtop-toggle:after {
	content: '+';
	width: 40px;
	height: 40px;
	background: -webkit-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: -moz-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: -o-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	padding-right: 6px;
	box-sizing: border-box;
	color: #fff;
}

#accordionblogtop .title-active:after {
	content: '-';
	font-size: 28px;
	line-height: 20px;
	background: -webkit-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: -moz-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: -o-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
}

#accordionblogtop .accordionblogtop-content {
	color: #666666;
	padding: 6px 14px;
}

#accordionblogtop .accordionblogtop-content h5 {
	font-size: 14px;
	color: #00758c;
	font-weight: normal;
	padding-bottom: 10px;
}

.accordionblogbottom-toggle {
	cursor: pointer;
}

.accordionblogbottom-content {
	display: none;
}

.accordionblogbottom-content.default {
	display: block;
}

#accordionblogbottom {}

#accordionblogbottom .accordionblogbottom-toggle {
	color: #6b3f25;
	font-size: 16px;
	font-weight: normal;
	border-top: 1px solid #b3b3b2;
	padding: 12px 14px;
	font-family: hm;
	position: relative;
}

#accordionblogbottom .accordionblogbottom-toggle:after {
	content: '+';
	width: 40px;
	height: 40px;
	background: -webkit-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: -moz-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: -o-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	background: linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #00758c 50%);
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	padding-right: 6px;
	box-sizing: border-box;
	color: #fff;
}

#accordionblogbottom .title-active:after {
	content: '-';
	font-size: 28px;
	line-height: 20px;
	background: -webkit-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: -moz-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: -o-linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
	background: linear-gradient(44.7deg, rgba(0, 0, 0, 0) 50%, #b3b3b2 50%);
}

#accordionblogbottom .accordionblogbottom-content {
	color: #666666;
	padding: 6px 14px;
}

#accordionblogbottom .accordionblogbottom-content h5 {
	font-size: 14px;
	color: #00758c;
	font-weight: normal;
	padding-bottom: 10px;
}

.accordionblogbottom-content ul {
	list-style: none;
}

.accordionblogbottom-content ul li {
	padding: 2px 0;
}

.accordionblogbottom-content ul li a {
	color: #00758c;
	font-family: nove;
}

.blog_box {
	border-bottom: 2px dashed #9d9fa1;
	position: relative;
	padding-bottom: 24px;
	padding-top: 24px;
}

.blog_box:last-child {
	border-bottom: none;
}

.blog_box:last-child:after {
	width: 0;
	height: 0;
}

.blog_box:after {
	content: '';
	display: block;
	position: absolute;
	bottom: -7px;
	left: 0;
	width: 14px;
	height: 14px;
	background: #9d9fa1;
	border-radius: 50%;
}

.blog_box_left {
	width: 32%;
	float: left;
}

.blog_box_left img {
	max-width: 100%;
}

.blog_box_right {
	width: 66%;
	float: right;
}

.blog_box_right h2 {
	font-size: 34px;
	color: #00748c;
	font-weight: normal;
	font-family: nove;
	text-transform: uppercase;
}

.blog_box_right h3 {
	font-size: 20px;
	color: #00748c;
	font-weight: normal;
	padding-top: 4px;
	padding-bottom: 12px;
}

.blog_box_right h3 a {
	color: #794f38;
}

.blog_box_right p {
	color: #686868;
	padding-bottom: 8px;
	font-size: 16px;
}

.blog_readmore {
	font-family: nove;
	text-transform: uppercase;
	font-size: 20px;
	color: #00748c;
}

#map_location_wrapper {
	background: #00748c;
	padding: 30px 0;
}

#map_location {
	max-width: 1164px;
	margin: 0 auto;
}

.map_box {
	width: 66%;
	float: left;
}

.map_box img {
	max-width: 100%;
}

.location_box {
	width: 32%;
	float: right;
}

.loc_contact_detail {
	padding-bottom: 30px;
}

.loc_contact_detail h2 {
	font-size: 36px;
	color: #fff;
	font-family: nove;
	text-transform: uppercase;
	padding-bottom: 10px;
}

.loc_contact_detail p {
	color: #fff;
	font-size: 16px;
	padding: 3px 0 3px 40px;
	line-height: 25px;
}

.cadd {
	background: url(../images/caddress.png) no-repeat left 6px;
}

.cphone {
	background: url(../images/cphone.png) no-repeat left 6px;
}

.cemail {
	background: url(../images/cemail.png) no-repeat left 6px;
}

.cemail a {
	color: white;
}

.cweb {
	background: url(../images/cweb.png) no-repeat left 6px;
}

.cday {
	background: url(../images/ccal.png) no-repeat left 6px;
}

.ctime {
	background: url(../images/ctime.png) no-repeat left 6px;
}

#contact_page_wrapper {
	padding: 40px 0;
}

#contact_page {
	max-width: 1164px;
	margin: 0 auto;
}

.contact_content {
	width: 65%;
	float: left;
}

.contact_sidebar {
	width: 32%;
	float: right;
}

.contact_past {}

.contact_past_entry {
	padding-top: 20px;
}

.contact_title {
	font-size: 34px;
	font-family: nove;
	color: #794f38;
	font-weight: normal;
	text-transform: uppercase;
}

.past_box {
	width: 48%;
	float: left;
	background: #e2f0f4;
}

.past_box img {
	width: 100%;
}

.past_box_entry {
	padding: 20px;
}

.past_box_entry h2 {
	font-size: 28px;
	color: #00748c;
	font-weight: normal;
	text-transform: uppercase;
}

.past_box_entry p {
	font-size: 20px;
	color: #794f38;
}

.past_box:nth-of-type(2) {
	margin-left: 4%;
}

.contact_elders_wrapper {
	padding-top: 40px;
}

.contact_elders_entry {
	background: #e2f0f4;
	padding: 20px;
	margin-top: 12px;
}

.ce_left {
	width: 48%;
	float: left;
}

.ce_right {
	width: 48%;
	float: right;
}

.contact_elders_entry ul {
	list-style: none;
}

.contact_elders_entry ul li {
	width: 48%;
	display: inline-block;
	vertical-align: top;
	margin-right: -5px;
}

.contact_elders_entry ul li:nth-of-type(even) {
	margin-left: 4%;
}

.contact_elders_entry ul li h3 {
	font-size: 24px;
	text-transform: uppercase;
	color: #00748c;
	font-family: nove;
	font-weight: normal;
}

.contact_elders_entry ul li h3 span {
	font-size: 18px;
}

.contact_elders_entry ul li p {
	font-size: 20px;
	color: #794f38;
	padding-top: 4px;
	margin-bottom: 20px;
}

.contact_coor_wrapper {
	margin-top: 30px;
}

.contact_coor_left {
	width: 48%;
	float: left;
}

.contact_coor_right {
	width: 48%;
	float: right;
}

.cc_box {
	margin-top: 10px;
	background: #e2f0f4;
	padding: 20px;
	min-height: 80px;
}

.cc_box h2 {
	font-size: 24px;
	text-transform: uppercase;
	color: #00748c;
	font-family: nove;
	font-weight: normal;
	padding-bottom: 8px;
}

.cc_box p {
	font-size: 20px;
	color: #794f38;
}

.cc_box a {
	color: #794f38;
}

.contact_form h2 {
	background: linear-gradient(#0191a1, #00778c);
	color: #fff;
	padding: 14px 20px 8px;
	text-transform: uppercase;
	font-weight: normal;
	border-radius: 4px 4px 0 0;
}

.contact_form {}

.contact_form_entry {
	padding: 20px;
}

.contact_form label {
	width: 100%;
	display: block;
	font-size: 18px;
	color: #794f38;
	padding-bottom: 0px;
}

.cf_txt {
	width: 100%;
	padding: 10px;
	border: 1px solid #b3b3b3;
	margin-bottom: 20px;
}

.cf_sbt_btn {
	text-align: right;
}

.cf_btn {
	font-size: 18px;
	text-transform: uppercase;
	background: linear-gradient(#0191a1, #00778c);
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #0d6c7c;
	padding: 4px 20px;
	border-radius: 4px;
}

.contact_facebook {
	margin-top: 20px;
}

.contact_facebook img {
	max-width: 100%;
}

.contact_page_header {
	background: none !important;
	position: relative;
	padding-bottom: 0 !important;
}

.contact_page_header #menu_header_wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.contact_slider {}

.contact_slider img {
	max-width: 100%;
}

.ac_page {
	text-align: right;
	padding-right: 20px;
	padding-bottom: 6px;
}

.ac_page span {
	cursor: pointer;
}

.w100 {
	width: 100%;
}

.playmp3 img {
	vertical-align: middle;
}

.playmp3 a.read_m {
	vertical-align: middle;
}

.search-form .screen-reader-text {
	display: none;
}

.search-form input[type="search"] {
	height: 30px;
	border: none;
	padding-left: 10px;
}

.search-form input[type="submit"] {
	height: 30px;
	width: 30px;
	border: none;
	margin-left: -8px;
	text-indent: -1000px;
	display: inline-block;
	background: #fff url(../images/search_icon.png) no-repeat;
}

.search-results article {
	margin-bottom: 20px;
}

.search-results .pagination h2 {
	display: none;
}

.search-results .pagination .page-numbers {
	margin-right: 10px;
}

#footer p {
	float: left;
}

.footer_link {
	float: right;
	background: linear-gradient(#0191a1, #00778c);
	color: #fff;
	padding: 3px 20px;
	border-radius: 5px;
	margin-bottom: 25px;
}

body #click-menu {
	margin-top: 165px !important;
}

.about_right #click-menu{
    display: none!important;
}

@media(min-width: 768px) {
	.sub-menu {
		position: absolute;
		display: none;
		background: #705644;
		width: 100%;
		padding: 10px 0;
		margin-top: 11px;
	}
	.menu-item-has-children {
		position: relative;
	}
	.menu-item-has-children:hover .sub-menu {
		display: block;
		left: 0px;
	}
	.menu-item-has-children:hover .sub-menu li {
		display: block !important;
		//width: 100%;
	}
}